p,td,th,ul,ol,li {
  color: #333333;
  font-size: 12px;
  font-family: "Trebuchet MS", tahoma, arial, helvetica, sans-serif;
}

.small {
  color: #666666;
  font-size: 11px;
  font-family: "Trebuchet MS", tahoma, arial, helvetica, sans-serif;
}

.MenuTop {
  color: #333333;
  font-size: 12px;
  font-family: "Trebuchet MS", tahoma, verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}

.MenuLeft {
  color: #333333;
  font-size: 12px;
  font-family: "Trebuchet MS", tahoma, verdana, helvetica, sans-serif;
  text-decoration: underline;
  font-weight: normal;
}

.MenuLeftH {
  color: #000000;
  font-size: 12px;
  font-family: Arial, tahoma, verdana, helvetica, sans-serif;
  text-decoration: underline;
  font-weight: bold;
}

.MenuTop:hover,.MenuLeft:hover,.MenuLeftH:hover {
  color: #DF2F00;
}

.red {
  color: #FC3500;
}

.pj {
  text-align: justify;
  line-height: 1.5em
}

h1 {
  color: #000000;
  font-size: 24px;
  font-family: "Trebuchet MS", tahoma, arial, helvetica, sans-serif;
}

h2 {
  color: #0069B3;
  margin: 25px 0 10px 0;
  font-size: 20px;
  font-family: "Trebuchet MS", tahoma, arial, helvetica, sans-serif;
  font-weight: normal;
}

h3 {
  color: #000000;
  font-size: 18px;
  font-family: "Trebuchet MS", tahoma, arial, helvetica, sans-serif;
  font-weight: normal;
}

.slogan {
  color: #ffffff;
  font-size: 13px;
  font-family: "Trebuchet MS", tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
}

.copyr {
  color: #333333;
  font-size: 12px;
  font-family: "Trebuchet MS", tahoma, arial, helvetica, sans-serif;
}

.pic_index {
  border: #bbbbbb 1px solid;
  padding: 0 5px 0 5px;
}

.IndexHead {
  color: #DF2F00;
  font-size: 12px;
  font-family: "Trebuchet MS", tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
  margin: 0px;
}

.IndexMore {
  color: #000000;
  margin: 5px 0 0 0;
}

.IndexText {
  margin: 4px 0 4px 0;
}

.Price {
  padding: 2px 0 2px 0;
}

.PriceIndex {
  color: #DF2F00;
  font-family: "Trebuchet MS", tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 24px;
  font-weight: normal;
  text-decoration: none;
}
.PriceItem {
  color: #FFFFFF;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
}
.PriceSkylink {
  color: #4B8500;
  padding: 2px 10px 2px 10px;
  font-weight: bold;
}
.PriceAction {
  color: #FFFF00;
  padding: 2px 10px 2px 10px;
  font-weight: bold;
  background: #CB4300
}

.Available {
  color: #0069B3;
  font-weight: normal;
}

.OrderForIndex {
  padding: 3px 10px 5px 10px;
  font-weight: normal;
  background: #eeeeee;
  border: 1px solid #dddddd;
  font-family: tahoma, arial, helvetica, sans-serif;
}

.OrderForItem {
  padding: 3px 10px 3px 10px;
  font-weight: normal;
  background: #ffffff;
  border: 1px solid #999999;
  font-family: tahoma, arial, helvetica, sans-serif;
}

.MoreForIndex {
  padding: 3px 10px 5px 10px;
  font-weight: normal;
  background: #eeeeee;
  border: 1px solid #999999;
  font-family: tahoma, arial, helvetica, sans-serif;
}

.OrderLink {
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
}
.OrderLink:hover,.IndexMore:hover {
  text-decoration: none;
  color: #DF2F00;
}

.OrderLinkIndex {
  color: #000000;
  text-decoration: underline;
  font-weight: normal;
  font-size: 12px;
}
.OrderLinkIndex:hover {
  color: #DF2F00;
}

.CatalogMenuItem {
  color: #ffffff;
  margin: 0;
  font-family: "Trebuchet MS", tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
}
.CatalogMenuItemSelect {
  color: #F9F400;
  margin: 0;
  font-family: "Trebuchet MS", tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
}
.CatalogMenuItemP {
  color: #FFF99D;
  margin: 0;
  font-family: verdana, tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
}
.CatalogMenuItem:hover {
  color: #FFF99D;
}

.CatalogHead {
  color: #FFF99D;
  margin: 0;
  font-family: "Trebuchet MS", tahoma, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  padding: 4px 6px 0 5px;
}

.price_order_itogo {
  color: #000000;
  font-size: 12px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}

.price_order_all {
  color: #F9F400;
  font-size: 17px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}

.price_order {
  color: #00693F;
  font-size: 12px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  font-weight: normal;
}

.prm {
  margin: 5px 0 5px 0;
}

.TableHead {
  padding-top: 18px;
  font-size: 14px;
  color: #DF2F00;
  font-weight: bold;
}

.MenuLeftA {
  font-size: 12px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-weight: bold;
}

.TextTable {
  font-family: "Trebuchet MS", tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  padding-bottom: 6px;
  padding-top: 6px;
  padding-right: 20px;
  border-bottom: 1px #dddddd solid;
}
.ParamTable {
  font-family: "Trebuchet MS", tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  padding-bottom: 6px;
  padding-top: 6px;
  border-bottom: 1px #dddddd solid;
}

.Warning {
  font-family: "Trebuchet MS", tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  color: #FC3500;
  font-weight: bold;
}

.InfoDate {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  color: #999999;
  font-weight: normal;
}

.InfoNote {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  font-weight: normal;
  font-style: italic;
}

.InfoIndex {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  color: #666666;
  font-weight: bold;
}

.del {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 10px;
  color: #0069B3;
  font-weight: bold;
}

.td_body_gray {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  padding: 3px 6px 3px 6px;
  border-bottom: 1px #dddddd solid;
  background: #eeeeee;
}